<?xml version="1.0" encoding="gb2312"?>
<!--Tone 1.0 config-->
<Config>
    <MAIN>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </MAIN>
    <QUADRA>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </QUADRA>
    <WIDE>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </WIDE>
    <TELE>
      <Landscape>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 0 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.1           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.3           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.5           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.5           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.5           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.2           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 3190  16</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </TELE>
    <FORE>
      <Landscape>
          <use_P3_ccm> 1 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.0           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.0           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.0           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.0           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.0           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.0           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <use_P3_ccm> 1 </use_P3_ccm>
          <slightDrcParams>
              <!--     light_lev    eps_value          radiu        enhanceRatio    global: s0               -->
              <!--     [0,1280000]  [0.0, 1.0]        [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]              -->
              <param0>  0               0.01           20              0.0           1.0   1.0      </param0>
              <param1>  50              0.01           20              0.0           1.0   1.0      </param1>
              <param2>  200             0.01           20              0.0           1.0   1.0     </param2>
              <param3>  400             0.01           20              0.0           1.0   1.0      </param3>
              <param4>  600             0.01           20              0.0           1.0   1.0      </param4>
              <param5>  800             0.01           20              0.0           1.0   1.0      </param5>
              <param6>  20000           0.01           20              0.0           1.0   1.0      </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </FORE>  
    <TONELUMIN>
        <!--LuminNet paras -->
      <gamma> 0.4545 </gamma>
      <!--            mouth+lip[0~2]    eye[0~2]    dialationParam[30~300]        -->
      <fillSkinMask>  1                 0           100        </fillSkinMask>
      <Landmark>
          <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_net1</modelName>
        <modelVersion>B082_2021_0902</modelVersion>
        <zeroModelName>model_tone_zero_net1</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
        <!--            open zoom_ratio  lv_low  lv_high   maxvalue   gain                -->
        <clip_by_color>  1      3.5        40      40000     4.0      1.0   </clip_by_color>
      </Landmark>

      <LandmarkSingle>
        <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_net1</modelName>
        <modelVersion>B082_2021_0902</modelVersion>
        <zeroModelName>model_tone_zero_net1</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
        <!--            open zoom_ratio  lv_low  lv_high   maxvalue   gain                -->
        <clip_by_color>  1      3.5        40      40000     4.0      1.0   </clip_by_color>
      </LandmarkSingle>
      <ForeSingle>
        <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_net1_fore</modelName>
        <modelVersion>B071_2021_0720</modelVersion>
        <zeroModelName>model_tone_zero_net1_fore</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
        <!--            open zoom_ratio  lv_low  lv_high   maxvalue   gain                -->
        <clip_by_color>  1      3.5        40      40000     4.0      1.0   </clip_by_color>
      </ForeSingle>

      <Potrait>
        <!--max size = 100 -->
        <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
        <modelName>model_tone_potrait_net1</modelName>
        <modelVersion>B071_2021_0720</modelVersion>
        <zeroModelName>model_tone_potrait_zero_net1</zeroModelName>
        <input_rgb_height>512</input_rgb_height>
        <input_rgb_width>512</input_rgb_width>
        <input_rgb_channel>3</input_rgb_channel>
        <output_grid_height>64</output_grid_height>
        <output_grid_width>64</output_grid_width>
        <output_grid_channel>12</output_grid_channel>
        <output_grid_depth>8</output_grid_depth>
        <!--            open zoom_ratio  lv_low  lv_high   maxvalue   gain                -->
        <clip_by_color>  0      3.5        40      40000     4.0      1.0   </clip_by_color>
      </Potrait>
      
    </TONELUMIN>
    <TONECOLOR>
      <MAIN>
        <Landmark>
          <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.90385216  0.02787892 -0.31416756 -0.16405083  0.9004339  -0.21675931 -0.1326655  -0.0230849   0.9579371 0.05800588 -0.02904645  0.1727428 </ccm>
          <!--param size = 48 -->
          <shift>
          -0.02146409 -0.00918893 -0.00883105  0.87190026
           0.85801905  0.80521756  0.39190555  0.34965807
           0.7374843   0.60892856  0.5015795   0.55435824
           0.6577356   0.67800087  0.7071788   0.73384   
         -0.0061685   0.87816036  0.77099574  0.07929919
           0.30141652  0.40892136  0.44418973  0.49496084
           0.51723135  0.53362966  0.5570085   0.6101347 
           1.0651182   0.86966866  0.66214484  0.84589934
          0.01620825  0.01598701  0.01604231  0.01614609
           0.01624672  0.09271157  0.09383895  0.1890465 
           0.21650408  0.7213942   1.0042058   0.5179467 
           0.39441007  0.84956855  0.6579403   0.68395936
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.85980374 -0.10439131 -0.10173156 -0.29402354
           -0.4577036  -0.6724379   0.08833663  0.0940313 
           -0.14802532  0.1013696   0.11622811  0.07891242
            0.1398665   0.19106872  0.32261103  0.630323  
           0.9499953   0.02089635  0.09771158 -0.00575711
           -0.08224573 -0.04022374 -0.04746922 -0.05101892
           -0.04553178 -0.05960559 -0.08853239 -0.06900881
           -0.5363282   1.8239721  -0.07660137  1.0857036 
           0.80102384 -0.16066906 -0.15604936 -0.1477733 
           -0.14144693 -0.1021259  -0.08313171  0.44789866
            0.39876673  0.0028446  -0.28982294 -0.12323651
           -0.13491213 -0.05362866  0.2574226   0.4198491
          </slopes>
          <!--param size = 4 -->
          <mix>0.16522087 0.24447568 0.18810354 0.07928801</mix>
        </Landmark>

        <Potrait>
         <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.90385216  0.02787892 -0.31416756 -0.16405083  0.9004339  -0.21675931 -0.1326655  -0.0230849   0.9579371 0.05800588 -0.02904645  0.1727428 </ccm>
          <!--param size = 48 -->
          <shift>
          -0.02146409 -0.00918893 -0.00883105  0.87190026
           0.85801905  0.80521756  0.39190555  0.34965807
           0.7374843   0.60892856  0.5015795   0.55435824
           0.6577356   0.67800087  0.7071788   0.73384   
         -0.0061685   0.87816036  0.77099574  0.07929919
           0.30141652  0.40892136  0.44418973  0.49496084
           0.51723135  0.53362966  0.5570085   0.6101347 
           1.0651182   0.86966866  0.66214484  0.84589934
          0.01620825  0.01598701  0.01604231  0.01614609
           0.01624672  0.09271157  0.09383895  0.1890465 
           0.21650408  0.7213942   1.0042058   0.5179467 
           0.39441007  0.84956855  0.6579403   0.68395936
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.85980374 -0.10439131 -0.10173156 -0.29402354
           -0.4577036  -0.6724379   0.08833663  0.0940313 
           -0.14802532  0.1013696   0.11622811  0.07891242
            0.1398665   0.19106872  0.32261103  0.630323  
           0.9499953   0.02089635  0.09771158 -0.00575711
           -0.08224573 -0.04022374 -0.04746922 -0.05101892
           -0.04553178 -0.05960559 -0.08853239 -0.06900881
           -0.5363282   1.8239721  -0.07660137  1.0857036 
           0.80102384 -0.16066906 -0.15604936 -0.1477733 
           -0.14144693 -0.1021259  -0.08313171  0.44789866
            0.39876673  0.0028446  -0.28982294 -0.12323651
           -0.13491213 -0.05362866  0.2574226   0.4198491
          </slopes>
          <!--param size = 4 -->
          <mix>0.16522087 0.24447568 0.18810354 0.07928801</mix>
        </Potrait>
      </MAIN>
      <FORE> 
        <Landmark>
          <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.90385216  0.02787892 -0.31416756 -0.16405083  0.9004339  -0.21675931 -0.1326655  -0.0230849   0.9579371 0.05800588 -0.02904645  0.1727428 </ccm>
          <!--param size = 48 -->
          <shift>
            -0.02146409 -0.00918893 -0.00883105  0.87190026
            0.85801905  0.80521756  0.39190555  0.34965807
            0.7374843   0.60892856  0.5015795   0.55435824
            0.6577356   0.67800087  0.7071788   0.73384
            -0.0061685   0.87816036  0.77099574  0.07929919
            0.30141652  0.40892136  0.44418973  0.49496084
            0.51723135  0.53362966  0.5570085   0.6101347
            1.0651182   0.86966866  0.66214484  0.84589934
            0.01620825  0.01598701  0.01604231  0.01614609
            0.01624672  0.09271157  0.09383895  0.1890465
            0.21650408  0.7213942   1.0042058   0.5179467
            0.39441007  0.84956855  0.6579403   0.68395936
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.85980374 -0.10439131 -0.10173156 -0.29402354
            -0.4577036  -0.6724379   0.08833663  0.0940313
            -0.14802532  0.1013696   0.11622811  0.07891242
            0.1398665   0.19106872  0.32261103  0.630323
            0.9499953   0.02089635  0.09771158 -0.00575711
            -0.08224573 -0.04022374 -0.04746922 -0.05101892
            -0.04553178 -0.05960559 -0.08853239 -0.06900881
            -0.5363282   1.8239721  -0.07660137  1.0857036
            0.80102384 -0.16066906 -0.15604936 -0.1477733
            -0.14144693 -0.1021259  -0.08313171  0.44789866
            0.39876673  0.0028446  -0.28982294 -0.12323651
            -0.13491213 -0.05362866  0.2574226   0.4198491
          </slopes>
          <!--param size = 4 -->
          <mix>0.16522087 0.24447568 0.18810354 0.07928801</mix>
        </Landmark>

        <Potrait>
          <!--max size = 100 -->
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>64</output_grid_height>
          <output_grid_width>64</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.90385216  0.02787892 -0.31416756 -0.16405083  0.9004339  -0.21675931 -0.1326655  -0.0230849   0.9579371 0.05800588 -0.02904645  0.1727428 </ccm>
          <!--param size = 48 -->
          <shift>
            -0.02146409 -0.00918893 -0.00883105  0.87190026
            0.85801905  0.80521756  0.39190555  0.34965807
            0.7374843   0.60892856  0.5015795   0.55435824
            0.6577356   0.67800087  0.7071788   0.73384
            -0.0061685   0.87816036  0.77099574  0.07929919
            0.30141652  0.40892136  0.44418973  0.49496084
            0.51723135  0.53362966  0.5570085   0.6101347
            1.0651182   0.86966866  0.66214484  0.84589934
            0.01620825  0.01598701  0.01604231  0.01614609
            0.01624672  0.09271157  0.09383895  0.1890465
            0.21650408  0.7213942   1.0042058   0.5179467
            0.39441007  0.84956855  0.6579403   0.68395936
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.85980374 -0.10439131 -0.10173156 -0.29402354
            -0.4577036  -0.6724379   0.08833663  0.0940313
            -0.14802532  0.1013696   0.11622811  0.07891242
            0.1398665   0.19106872  0.32261103  0.630323
            0.9499953   0.02089635  0.09771158 -0.00575711
            -0.08224573 -0.04022374 -0.04746922 -0.05101892
            -0.04553178 -0.05960559 -0.08853239 -0.06900881
            -0.5363282   1.8239721  -0.07660137  1.0857036
            0.80102384 -0.16066906 -0.15604936 -0.1477733
            -0.14144693 -0.1021259  -0.08313171  0.44789866
            0.39876673  0.0028446  -0.28982294 -0.12323651
            -0.13491213 -0.05362866  0.2574226   0.4198491
          </slopes>
          <!--param size = 4 -->
          <mix>0.16522087 0.24447568 0.18810354 0.07928801</mix>
        </Potrait>
      </FORE>     
      <WIDE>
        <Landmark>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.24670726 0.27491865 0.24356759 0.00720917</mix>
        </Landmark>

        <Potrait>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.24670726 0.27491865 0.24356759 0.00720917</mix>
        </Potrait>
      </WIDE>
      <TELE>
        <Landmark>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.2463  0.2885 0.2127 -0.0040</mix>
        </Landmark>

        <Potrait>
          <modelPath>/odm/etc/camera/cnnmodel/AIRAW_V2/</modelPath>
          <modelName>model_tone_main_net2</modelName>
          <modelVersion>B071_2021_0720</modelVersion>
          <zeroModelName>model_tone_zero_net2</zeroModelName>
          <input_rgb_height>256</input_rgb_height>
          <input_rgb_width>256</input_rgb_width>
          <input_rgb_channel>3</input_rgb_channel>
          <input_mask_height>256</input_mask_height>
          <input_mask_width>256</input_mask_width>
          <input_mask_channel>1</input_mask_channel>
          <output_grid_height>16</output_grid_height>
          <output_grid_width>16</output_grid_width>
          <output_grid_channel>8</output_grid_channel>
          <output_grid_depth>16</output_grid_depth>
          <!--param size = 12 -->
          <ccm> 0.9264  -0.0455  -0.1070 -0.0577  0.9636  -0.0705 -0.1596  -0.1107   0.9372  0.0011  -0.0002   0.0538</ccm>
          <!--param size = 48 -->
          <shift>
            0.0218  0.0261  0.0314  0.1411  0.1722  0.2105  0.2977  0.4582
            0.5162  0.5976  0.5273  0.5456  0.6049  0.6524  0.7785  0.8778
            0.0075  0.0425  0.1846  0.2114  0.2358  0.2685  0.3044  0.3724
            0.4219  0.4403  0.6117  0.6334  0.6652  0.6885  0.7626  0.7942
            0.0208  0.0348  0.0791  0.1047  0.1221  0.1369  0.1532  0.1651
            0.3328  0.4425  0.5970  0.6299  0.6540  0.6889  0.7230  0.8345
          </shift>
          <!--param size = 48 -->
          <slopes>
            0.9260  -0.0716  -0.0708  -0.0581  -0.0590  -0.0494  -0.0276
            0.0019   0.0233   0.0099   0.0350   0.0484   0.0607   0.0267
            0.0234   0.2287  0.9554  -0.0428  -0.0539  -0.0706  -0.0786
            -0.0810  -0.0777  -0.0742  -0.0698  -0.0435  -0.0836  -0.1146
            -0.1099  -0.0762  -0.1566  -0.2199  0.8826  -0.1213  -0.1298
            -0.1363  -0.1384  -0.1344  -0.1178  -0.0647   0.1013   0.0853
            0.0642   0.0977   0.1231   0.1172    0.0932   0.3940
          </slopes>
          <!--param size = 4 -->
          <mix>0.2463  0.2885 0.2127 -0.0040</mix>
        </Potrait>
      </TELE>
    </TONECOLOR>
</Config>
